.home-bg {
  position: relative;
  top: 20px;
	width: 90%;
  /* display: flex; */
}

.home-bg .part-one{
	display: flex;
}
.home-bg .part-two{
	width: 100%;
}
.home-bg .part-three,
.home-bg .part-four{
  margin-top: 30px;
	display: flex;
}

.home-bg .around-part {
  width: 13%;
	height: 600px;
	margin-left: 20px;
}
.home-bg .around-part .around-part-model {
  width: 100%;
	height: 100%;
  border: 1px solid #ddd;
  margin-bottom: 20px;
}
.home-bg .around-part .around-part-model .part-body{
	height: 100%;
}
.home-bg .around-part .around-part-model .part-header {
  width: 100%;
  height: 40px;
  line-height: 40px;
}
.home-bg .around-part .around-part-model .part-header .part-header-bg {
  display: flex;
  padding-left: 10px;
  font-size: 15px;
  border-bottom: 1px solid #ddd;
}
.home-bg .around-part .around-part-model .part-header .part-header-bg .header-desc {
  flex: 1;
  /* color: #3385ff; */
}
.home-bg .around-part .around-part-model .part-header .part-header-bg .header-more {
  padding-right: 10px;
  text-align: right;
  color: #99a4b8;
  cursor: pointer;
}
.home-bg .around-part .around-part-model .part-header .part-header-bg :hover {
  color: #3385ff;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block {
  display: flex;
  flex-wrap: wrap;
	flex-direction: column;
  margin-bottom: 5px;
	height: calc(100% - 45px);
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box {
  font-size: 14px;
  /* width: 100%; */
  /* height: 80px; */
	margin: 5px;
  margin-bottom: 0px;
  display: flex;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
	flex: 1;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box {
  margin-top: 15%;
  /* width: 40px;
  height: 40px; */
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_01 {
	background: url("../images/homeImg/services_01.png");
  width: 25px;
  height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_02 {
	background: url("../images/homeImg/services_02.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_03 {
	background: url("../images/homeImg/services_03.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_04 {
	background: url("../images/homeImg/services_04.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_05 {
	background: url("../images/homeImg/services_05.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_06 {
	background: url("../images/homeImg/services_06.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_07 {
	background: url("../images/homeImg/services_07.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_08 {
	background: url("../images/homeImg/services_08.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_09 {
	background: url("../images/homeImg/services_09.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_10 {
  background: url("../images/homeImg/services_10.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_11 {
	background: url("../images/homeImg/services_11.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_12 {
	background: url("../images/homeImg/services_12.png");
  width: 25px;
  height: 25px;
  background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_13 {
  background: url("../images/homeImg/services_13.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_14 {
  background: url("../images/homeImg/services_14.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_15 {
  background: url("../images/homeImg/services_15.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_16 {
  background: url("../images/homeImg/services_16.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_17 {
  background: url("../images/homeImg/services_17.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .icon-box .services_18 {
  background: url("../images/homeImg/services_18.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box .box-name{
  margin-top: 5px;
  /* padding: 0 10px; */
  text-align: center;
	width: 100%;
}

.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover {
  color: #ebeef5;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_01 {
  background: url("../images/homeImg/services_01_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_02 {
  background: url("../images/homeImg/services_02_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_03 {
  background: url("../images/homeImg/services_03_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_04 {
  background: url("../images/homeImg/services_04_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_05 {
  background: url("../images/homeImg/services_05_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_06 {
  background: url("../images/homeImg/services_06_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_07 {
  background: url("../images/homeImg/services_07_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_08 {
  background: url("../images/homeImg/services_08_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_09 {
  background: url("../images/homeImg/services_09_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_10 {
  background: url("../images/homeImg/services_10_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_11 {
  background: url("../images/homeImg/services_11_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_12 {
  background: url("../images/homeImg/services_12_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_13 {
  background: url("../images/homeImg/services_13_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_14 {
  background: url("../images/homeImg/services_14_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_15 {
  background: url("../images/homeImg/services_15_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_16 {
  background: url("../images/homeImg/services_16_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_17 {
  background: url("../images/homeImg/services_17_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover .icon-box .services_18 {
  background: url("../images/homeImg/services_18_hover.png");
	width: 25px;
	height: 25px;
	background-size: contain;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .big-box:nth-child(2n) {
  /* margin-left: 10px; */
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block .body-item-bg {
  background: #ebeef5;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-block :hover {
  color: #ebeef5;
  background: #3385ff;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-notice {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin: 10px 0px 10px 10px;
}

.home-bg .around-part .around-part-model .part-body .part-body-bg-notice .notice-box {
    border-bottom: 1px solid #dcdfe6;
    display: flex;
  }
  .home-bg .around-part .around-part-model .part-body .part-body-bg-notice .notice-box .notice-bg {
    width: 250px;
    margin-right: 10px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: pointer;
  }
  .home-bg .around-part .around-part-model .part-body .part-body-bg-notice .notice-box .label-index {
    padding: 5px 0;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
  }
  .home-bg .around-part .around-part-model .part-body .part-body-bg-notice .notice-box .label-bg {
    margin-right: 10px;
    padding: 5px 0;
    font-size: 14px;
    line-height: 30px;
    height: auto;
  }
  .home-bg .around-part .around-part-model .part-body .part-body-bg-notice .notice-box:hover {
    color: #3385ff;
     cursor: pointer;
  }


.home-bg .around-part .around-part-model .part-body .part-body-bg-notice .notice-box:nth-last-child(1) {
  border-bottom: none;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-sourse {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 10px 10px 10px;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-sourse .small-box {
  margin-right: 10px;
  font-size: 14px;
  line-height: 30px;
  width: 76px;
  height: 30px;
  margin-bottom: 10px;
  text-align: center;
  cursor: pointer;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-sourse .small-box:nth-child(3n) {
  margin-right: 0px;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-sourse .body-item-bg {
  background: #ebeef5;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-sourse :hover {
  color: #ebeef5;
  background: #3385ff;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-type {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 10px 10px 10px;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-type .type-bg {
  flex: 1;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-type .type-bg .middle-box {
  height: 30px;
  line-height: 30px;
  margin-left: 10px;
  text-align: center;
  font-size: 14px;
  margin-bottom: 10px;
  cursor: pointer;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-type .type-bg .body-item-bg {
  background: #ebeef5;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-type .type-bg .middle-box:hover {
  color: #ebeef5;
  background: #3385ff;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-type .type-bg .disable-color-box {
  height: 30px;
  line-height: 30px;
  margin-left: 10px;
  text-align: center;
  font-size: 14px;
  margin-bottom: 10px;
  color: #99a4b8;
}
.home-bg .around-part .around-part-model .part-body .part-body-bg-type .type-bg .middle-box:nth-child(2n) {
  margin-right: 0px;
}
.home-bg .middle-part {
	height: 100%;
	display: flex;
	flex: 1;
}
.middle-part .middle-standard-left{
	height: 600px;
	width: 14%;
	border: 1px solid #ddd;
	border-right: 0px;
}
.middle-part .middle-standard-left .middle-standard-ul{
	display: flex;
	flex-direction: column;
	height: 100%;
}
.middle-part .middle-standard-left ul li{
	flex: 1;
	cursor: pointer;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.middle-part .middle-standard-left ul li:last-child{
	border-bottom: 0px solid #ddd;
}
.middle-part .middle-standard-left ul li.hover{
	border-right: 1px solid transparent !important;
}


.middle-part .middle-standard-left ul li .middle-standard-li-div{
	display: flex;
	align-items: center;
	height: 100%;
}

.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-li-block{
	background: #536dfe;
	width: 10%;
	margin-right: 10%;
	/* width: 3px;
	margin-right: 3px; */
	height: 100%;
	visibility: hidden;
}
.middle-part .middle-standard-left ul li.hover .middle-standard-li-div .middle-standard-li-block{
	visibility: visible;
	
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info{
	width: calc(100% - 36px);
	padding-left: 5px;
	padding-right: 3px;
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info-img.icon_stand{
	background: url("../images/standard/icon_stand.png") no-repeat;
	/* height: 30px;
	width: 32px; */
	 height: 48%;
    width: 40%;
	background-size: contain;
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info-img.icon_intl{
	background: url("../images/standard/icon_intl.png") no-repeat;
	/* height: 30px;
	width: 32px; */
	 height: 48%;
    width: 40%;
	background-size: contain;
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info-img.icon_chn{
	background: url("../images/standard/icon_chn.png") no-repeat;
	/* height: 30px;
	width: 32px; */
	 height: 48%;
    width: 40%;
	background-size: contain;
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info-img.icon_us{
	background: url("../images/standard/icon_us.png") no-repeat;
	/* height: 30px;
	width: 32px; */
	 height: 48%;
    width: 40%;
	background-size: contain;
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info-img.icon_eur{
	background: url("../images/standard/icon_eur.png") no-repeat;
	/* height: 30px;
	width: 32px; */
	 height: 48%;
    width: 40%;
	background-size: contain;
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info-img.icon_as{
	background: url("../images/standard/icon_as.png") no-repeat;
	/* height: 30px;
	width: 32px; */
	 height: 48%;
    width: 40%;
	background-size: contain;
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info-img.icon_aus{
	background: url("../images/standard/icon_aus.png") no-repeat;
	/* height: 30px;
	width: 32px; */
	    height: 48%;
    width: 40%;
	background-size: contain;
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info-name{
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 5px;
}
.middle-part .middle-standard-left ul li .middle-standard-li-div .middle-standard-info-content{
	word-break: break-all;
}

.home-bg .middle-part .middle-standard-classify {
	display: block;
	width: 73%;
	border:1px solid #ddd;
	border-left: 0px;
	position: relative;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header {
  height: 50px;
  font-size: 16px;
  line-height: 40px;
  color: #fff;
  display: flex;
	position: relative;
  /* background: #536dfe; */
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header.hideCls{
	display: none;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-label {
  height: 40px;
}

.home-bg .middle-part .middle-standard-classify .standardSecDropDataDiv{
	position: absolute;
	width: 100%;
}

.home-bg .middle-part .middle-standard-classify .standardSecDropDataDiv .middleStandardSecDropDiv{
	padding-bottom:10px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	display: flex;
	flex-direction: column;
	font-size: 14px;
	background: white;
	max-height:410px;
	overflow-y: auto;
	overflow-x: hidden;
	width:100%;
}

.home-bg .middle-part .middle-standard-classify .standardSecDropDataDiv .middleStandardSecDropDiv .country{
	padding-left: 10px;
	font-weight: bold;
	line-height: 30px;
	background: #E0EEEE;
}

.home-bg .middle-part .middle-standard-classify .standardSecDropDataDiv .middleStandardSecDropDiv li{
	width: 33.3%;
	float: left;
	line-height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.home-bg .middle-part .middle-standard-classify .standardSecDropDataDiv .middleStandardSecDropDiv li a{
	padding-left: 20px;
}

.home-bg .middle-part .middle-standard-classify .standardSecDropDataDiv .middleStandardSecDropDiv li a:hover{
	color: #3385ff;
}

.home-bg .middle-part .middle-standard-classify .header-dropdiv{
	display: flex;
	justify-content: center;
}
.home-bg .middle-part .middle-standard-classify .header-dropdiv .header-dropimg{
	width: 20px;
	height: 20px;
	cursor: pointer;
	display: none;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-image{
	width: 24px;
	vertical-align: bottom;
	cursor: pointer;
	display: none;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header .leftimg{
	margin-left: 3px;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header .rightimg{
	margin-right: 3px;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu{
  flex: 1;
  display: flex;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item{
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
	flex: 1;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	height: 100%;
	margin: 0 1%;
	max-width: 18%;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .menu-item-span{
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .us_ansi{
  background: url("../images/navigation/us_ansi.png") no-repeat;
	background-position: center;
	height: 30px;
	width: 50px;
	background-size: contain;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .us_asme{
	background: url("../images/navigation/us_asme.png") no-repeat;
	background-position: center;
	height: 35px;
	width: 65px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .us_astm{
	background: url("../images/navigation/us_astm.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 50px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .us_ul{
	background: url("../images/navigation/us_ul.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 50px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .chn_gb{
	background: url("../images/navigation/chn_gb.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 45px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .chn_hb{
	background: url("../images/navigation/chn_hb.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 45px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .chn_db{
	background: url("../images/navigation/chn_db.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 45px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .chn_tb{
	background: url("../images/navigation/chn_tb.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 45px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .chn_gbz{
	background: url("../images/navigation/chn_gbz.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 40px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .chn_jb{
	background: url("../images/navigation/chn_jb.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 40px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .chn_yd{
	background: url("../images/navigation/chn_yd.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 40px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .int_iso{
	background: url("../images/navigation/int_iso.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 50px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .int_iec{
	background: url("../images/navigation/int_iec.png") no-repeat;
	background-position: center;
	height: 25px;
	width: 50px;
	background-size: contain;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .int_itu{
	background: url("../images/usicons/home_ITU.png") no-repeat;
	background-position: center;
	height: 25px;
	width: 50px;
	background-size: contain;
}

.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .eur_cen{
	background: url("../images/navigation/eur_cen.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 50px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .eur_cenelec{
	background: url("../images/navigation/eur_cenelec.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 55px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .eur_din{
	background: url("../images/navigation/eur_din.png") no-repeat;
	background-position: center;
	height: 20px;
	width: 50px;
	background-size: contain;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .eur_bsi{
	background: url("../images/navigation/eur_bsi.png") no-repeat;
	background-position: center;
	height: 20px;
	width: 50px;
	background-size: contain;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .asia_jisc{
	background: url("../images/navigation/asia_jisc.png") no-repeat;
	background-position: center;
	height: 20px;
	width: 50px;
	background-size: contain;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .asia_india{
	background: url("../images/navigation/asia_india.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 50px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .asia_korea{
	background: url("../images/navigation/asia_korea.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 50px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .aus_stand{
	background: url("../images/navigation/aus_stand.png") no-repeat;
	background-position: center;
	height: 20px;
	width: 70px;
	background-size: contain;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item .aus_xxl{
	background: url("../images/navigation/aus_xxl.png") no-repeat;
	background-position: center;
	height: 40px;
	width: 50px;
}


.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item-active{
  border-bottom: 3px solid #3385ff;
  color: #3385ff;
  background: #fff;
  /* height: 37px;
  line-height: 32px; */
}
.home-bg .middle-part .middle-part-sale .darkblue-header .header-menu .menu-item-active{
  border-bottom: 2px solid #536dfe;
  color: #536dfe;
  background: #fff;
  /* height: 37px;
  line-height: 32px; */
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item:hover,
.home-bg .middle-part .middle-part-sale .darkblue-header .header-menu .menu-item:hover{
  color: #3385ff;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-header .header-menu .menu-item-active:hover,
.home-bg .middle-part .middle-part-sale .darkblue-header .header-menu .menu-item-active:hover{
  color: #3385ff;
}


.home-bg .middle-part .middle-standard-classify .standard-classify-body {
  display: flex;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part {
  flex: 1;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-header {
  margin: 0 20px;
  height: 40px;
  display: flex;
  align-items: center;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-header .header-icon-new {
  text-align: center;
  height: 20px;
  width: 40px;
  line-height: 20px;
  border-radius: 4px;
  font-size: 14px;
  color: #3385ff;
  border: 2px solid #3385ff;
  font-weight: bold;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-header .header-icon-classify {
  height: 20px;
  width: 40px;
  line-height: 20px;
  text-align: center;
  border-radius: 4px;
  font-size: 14px;
  color: #f57c00;
  border: 2px solid #f57c00;
  font-weight: bold;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-header .header-desc {
  margin-left: 10px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body {
  font-size: 16px;
  color: #606972;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item {
  margin: 0 20px;
  display: flex;
  font-size: 14px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-index {
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  color: #fff;
  border-radius: 50%;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .blue-index {
  background: #3385ff;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .orange-index {
  background: #f57c00;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info {
  flex: 1;
  margin-left: 10px;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .uppart {
  height: 24px;
	line-height: 24px;
  display: flex;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .uppart .no {
  flex: 1;
  cursor: pointer;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .uppart .no:hover {
  text-decoration: underline;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .uppart .date {
  width: 100px;
  text-align: right;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .uppart .price {
  width: 80px;
  text-align: center;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .uppart .order {
  background: #3385ff;
	width: 50px;
	border-radius: 5px;
	text-align: center;
	color: white;
	cursor: pointer;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .uppart .blueno {
  color: #3385ff;
  display: grid;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .uppart .orangeno {
  color: #f57c00;
  display: grid;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .downpart {
  height: 24px;
	display: grid;
}
.home-bg .middle-part .middle-standard-classify .standard-classify-body .body-part .part-body .content-item .item-info .downpart .name {
	height: 100%;
}

.mellipsis{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


.home-bg .part-three .middle-part-sale {
  width: 100%;
}
.home-bg .part-four .middle-part-notice {
  width: calc(100% - 340px);
	margin-right: 20px;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-header,
.home-bg .part-four .middle-part-notice .middle-part-notice-header{
  /* width: 100%; */
  height: 35px;
  line-height: 35px;
  display: flex;
  font-size: 14px;
  color: #fff;
	flex: 1;
	background: #536dfe;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-header .header-desc,
.home-bg .part-four .middle-part-notice .middle-part-notice-header .header-desc{
  padding-left: 10px;
  flex: 1;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-header .header-menu,
.home-bg .part-four .middle-part-notice .middle-part-notice-header .header-menu{
  flex: 1;
	padding-top: 3px;
	padding-right: 50px;
  display: flex;
  justify-content: flex-end;
}

.home-bg .part-three .middle-part-sale .middle-part-sale-header .header-menu .menu-item,
.home-bg .part-four .middle-part-notice .middle-part-notice-header .header-menu .menu-item{
  text-align: center;
  min-width: 90px;
  cursor: pointer;
  color: white;
	line-height: 30px;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-header .header-menu .menu-item.hover,
.home-bg .part-four .middle-part-notice .middle-part-notice-header .header-menu .menu-item.hover{
  background: white;
	color: #3385ff;
}

.home-bg .part-three .middle-part-sale .middle-part-sale-bigbody,
.home-bg .part-four .middle-part-notice .middle-part-notice-bigbody{
	border: 1px solid #ddd;
	border-top: none;
}
.home-bg .part-four .middle-part-notice .middle-part-notice-bigbody{
	min-height: 360px;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-body,
.home-bg .part-four .middle-part-notice .middle-part-notice-body{
  padding: 0 10px;
	border-top: none;
	display: flex;
}
.home-bg .part-four .middle-part-notice .middle-part-notice-body{
  padding: 5px 0px;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-body .middle-part-sale-item{
	margin: 10px 0;
	padding: 10px;
	border-right: 1px solid #ddd;
	width:14.28%;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-body .middle-part-sale-item:last-child{
	border-right: none;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-body .middle-part-sale-item .middle-part-sale-bg{
	background: url(../images/ph_8.png) no-repeat;
	height: 120px; 
	background-position: center;
	background-size: contain;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-body .middle-part-sale-item .middle-part-sale-content{
	height: 48px;
	overflow: hidden;
	text-align: center;
	margin-top: 5px;
}

.home-bg .part-three .middle-part-sale .middle-part-sale-body .middle-part-sale-item .middle-part-sale-buy{
	display: flex;
	align-items: center;
	padding: 5px 0;
}
.home-bg .part-three .middle-part-sale .middle-part-sale-body .middle-part-sale-item .middle-part-sale-buy .middle-part-sale-price{
	color: red;
	flex: 1;
}

.home-bg .part-three .middle-part-sale .middle-part-sale-body .middle-part-sale-item .middle-part-sale-buy .middle-part-sale-car{
	padding: 5px 10px;
	background-color: #f57c00;
	color: white;
	flex: 1;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
}


.home-bg .part-four .middle-part-notice .middle-part-notice-body .notice-li{
  line-height: 35px;
	
}
.home-bg .part-four .middle-part-notice .middle-part-notice-body .notice-li .notice-info{
  display: flex;
	padding: 0px 10px;
}
.home-bg .part-four .middle-part-notice .middle-part-notice-body .notice-li .notice-info .notice-info-content{
  flex: 3;
	cursor: pointer;
}
.home-bg .part-four .middle-part-notice .middle-part-notice-body .notice-li .notice-info .notice-info-content:hover{
  color: #536dfe;
}
.home-bg .part-four .middle-part-notice .middle-part-notice-body .notice-li .notice-info .notice-info-title{
  flex: 4;
	/* text-align: center; */
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.home-bg .part-four .middle-part-notice .middle-part-notice-body .notice-li .notice-info .notice-info-time{
  flex: 1;
	text-align: center;
}

.home-bg .part-two .part-two-title{
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
}
.home-bg .part-two .stand-service{
	display: flex;
	margin: 10px 0;
}
.home-bg .part-two .stand-service .stand-service-mes{
	border: 1px solid #ddd;
	border-top: 0px;
	height: 140px;
}
.home-bg .part-two .stand-service .stand-service-title{
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	font-size: 14px;
	color: #3385ff;
}

.home-bg .part-two .stand-service .stand-service-content{
	word-break: break-word;
	padding: 10px;
	line-height: 18px;
}
.home-bg .part-two .stand-service .stand-service-item{
	margin-right: 20px;
	cursor: pointer;
	flex: 1;
}
.home-bg .part-two .stand-service .stand-service-item:last-child{
	margin-right: 0px;
}

.home-bg .part-four .middle-part-other {
  width: 320px;
}

.home-bg .part-four .middle-part-other .middle-part-other-org{
	height: 60px;
	display: flex;
}

.home-bg .part-four .middle-part-other .middle-part-other-org .org-item{
	flex: 1;
	display: flex;
	height: 100%;
	border: 1px solid #ddd;
	align-items: center;
	cursor: pointer;
}
.home-bg .part-four .middle-part-other .middle-part-other-org .org-item .org-item-bg-cnis{
	background: url(../images/usicons/home_CNIS.png) no-repeat;
	height: 60px;
	width: 70px;
	padding-left: 15px;
	background-position: center;
	cursor: pointer;
}
.home-bg .part-four .middle-part-other .middle-part-other-org .org-item .org-item-bg-nstl{
	background: url(../images/usicons/home_NSTL.png) no-repeat;
	    background-size: 67% 69%;
	height: 60px;
	width: 70px;
	padding-left: 15px;
	background-position: center;
	cursor: pointer;
}
.home-bg .part-four .middle-part-other .middle-part-other-org .org-item .org-item-bg-nssi{
	background: url(../images/usicons/home_NSSI.png) no-repeat;
	background-size: 70% 63%;
	height: 60px;
	width: 70px;
	padding-left: 15px;
	background-position: center;
	cursor: pointer;
}
.home-bg .part-four .middle-part-other .middle-part-other-org .org-item .org-item-bg-iso{
	background: url(../images/usicons/home_ISO.png) no-repeat;
	height: 60px;
	width: 55px;
	padding-left: 5px;
	background-position: center;
	cursor: pointer;
}
.home-bg .part-four .middle-part-other .middle-part-other-org .org-item .org-item-bg-iec{
	background: url(../images/usicons/home_IEC.png) no-repeat;
	height: 60px;
	width: 55px;
	padding-left: 5px;
	background-position: center;
	cursor: pointer;
}
.home-bg .part-four .middle-part-other .middle-part-other-org .org-item .org-item-bg-itu{
	background: url(../images/usicons/home_ITU.png) no-repeat;
	height: 60px;
	width: 55px;
	padding-left: 5px;
	background-position: center;
	cursor: pointer;
}
.home-bg .part-four .middle-part-other .middle-part-other-org .org-item .org-item-bg-astm{
	background: url(../images/usicons/home_ASTM.png) no-repeat;
	height: 60px;
	width: 60px;
	padding-left: 5px;
	background-position: center;
	cursor: pointer;
}

.home-bg .part-four .middle-part-other .middle-part-other-org .org-item .org-item-bg-cen{
	background: url(../images/usicons/eur_cen.png) no-repeat;
	height: 60px;
	width: 60px;
	padding-left: 5px;
	background-position: center;
	cursor: pointer;
}

.home-bg .part-four .middle-part-other .middle-part-other-org .org-item .org-item-title{
	font-weight: bold;
	padding: 0px 5px;
	font-size: 14px;
}